.version.custom_mining_products /* version checker */
{
	color: #000011;
	background-color: #2E3DD5;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	-pie-box-shadow: 0px 0px 8px 2px #BFBFBF;
	box-shadow: 0px 0px 8px rgba(127,127,127,0.5),0px 0px 8px rgba(127,127,127,0.5);
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 5px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -214px;
	margin-bottom: -86px;
	width: 0.01px;/* should not cover content below */
}

#u5676
{
	z-index: 2;
	width: 960px;
	padding-bottom: 4px;
	position: relative;
}

#u5769
{
	z-index: 47;
	width: 960px;
	padding-bottom: 27px;
	position: relative;
}

#u17087
{
	z-index: 201;
	width: 360px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 14px;
}

#u17087_img
{
	margin-left: -1px;
	margin-right: -2px;
	margin-bottom: 5px;
}

#pu5770-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 21px;
	margin-left: 457px;
}

#u5770-4
{
	z-index: 48;
	width: 490px;
	min-height: 28px;
	position: relative;
}

#pu54808
{
	width: 0.01px;
	margin-left: 291px;
	margin-top: 25px;
}

#u54808
{
	z-index: 203;
	position: relative;
	width: 46px;
	margin-right: -10000px;
}

#u54810
{
	z-index: 205;
	position: relative;
	width: 46px;
	margin-right: -10000px;
	left: 52px;
}

#u54812
{
	z-index: 207;
	position: relative;
	width: 46px;
	margin-right: -10000px;
	left: 104px;
}

#u54814
{
	z-index: 209;
	position: relative;
	width: 46px;
	margin-right: -10000px;
	left: 153px;
}

#menuu14458
{
	z-index: 52;
	width: 933px;
	margin-left: 14px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u14494
{
	width: 136px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
}

#u14495
{
	width: 44px;
	position: relative;
	padding: 3px 46px 8px;
}

#u14495:hover
{
	width: 44px;
	min-height: 0px;
	margin: 0px;
}

#u14495.MuseMenuActive
{
	width: 44px;
	min-height: 0px;
	margin: 0px;
}

#u14498-4
{
	width: 44px;
	min-height: 18px;
	position: relative;
}

#u14495:hover #u14498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 44px;
	margin: 0px;
}

#u14495.MuseMenuActive #u14498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 44px;
	margin: 0px;
}

#u14501
{
	width: 157px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	left: 138px;
}

#u14502
{
	width: 65px;
	position: relative;
	padding: 3px 46px 8px;
}

#u14502.MuseMenuActive
{
	width: 65px;
	min-height: 0px;
	margin: 0px 0px -2px;
}

#u14504-4
{
	width: 65px;
	min-height: 18px;
	position: relative;
}

#u14502:hover #u14504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 65px;
	margin: 0px;
}

#u14502.MuseMenuActive #u14504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 65px;
	margin: 0px;
}

#u14506
{
	width: 401px;
	top: 29px;
}

#u14507
{
	width: 381px;
	padding: 10px;
	position: relative;
}

#u14509
{
	width: 167px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 210px 2px 2px;
}

#u14509:hover
{
	width: 167px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14509.MuseMenuActive
{
	width: 167px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14512-4
{
	width: 163px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u14509:hover #u14512-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 163px;
	margin: 0px;
}

#u14509.MuseMenuActive #u14512-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 163px;
	margin: 0px;
}

#u14530
{
	width: 208px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 169px 2px 2px;
}

#u14530:hover
{
	width: 208px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14530.MuseMenuActive
{
	width: 208px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14531-4
{
	width: 204px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u14530:hover #u14531-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 204px;
	margin: 0px;
}

#u14530.MuseMenuActive #u14531-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 204px;
	margin: 0px;
}

#u14508,#u14529,#u14522
{
	width: 381px;
	position: relative;
}

#u14525
{
	width: 170px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 207px 2px 2px;
}

#u14525:hover
{
	width: 170px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14525.MuseMenuActive
{
	width: 170px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14528-4
{
	width: 166px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u14525:hover #u14528-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 166px;
	margin: 0px;
}

#u14525.MuseMenuActive #u14528-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 166px;
	margin: 0px;
}

#u14578
{
	width: 152px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	left: 297px;
}

#u14609
{
	width: 60px;
	position: relative;
	padding: 3px 46px 8px;
}

#u14609.MuseMenuActive
{
	width: 60px;
	min-height: 0px;
	margin: 0px 0px -2px;
}

#u14612-4
{
	width: 60px;
	min-height: 18px;
	position: relative;
}

#u14609:hover #u14612-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 60px;
	margin: 0px;
}

#u14609.MuseMenuActive #u14612-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 60px;
	margin: 0px;
}

#u14579
{
	width: 419px;
	top: 29px;
}

#u14580
{
	width: 399px;
	padding: 10px;
	position: relative;
}

#u14591
{
	width: 356px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 39px 2px 2px;
}

#u14591:hover
{
	width: 356px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14591.MuseMenuActive
{
	width: 356px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14593-4
{
	width: 352px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u14591:hover #u14593-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 352px;
	margin: 0px;
}

#u14591.MuseMenuActive #u14593-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 352px;
	margin: 0px;
}

#u14582
{
	width: 386px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 9px 2px 2px;
}

#u14582:hover
{
	width: 386px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14582.MuseMenuActive
{
	width: 386px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14584-4
{
	width: 382px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u14582:hover #u14584-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 382px;
	margin: 0px;
}

#u14582.MuseMenuActive #u14584-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 382px;
	margin: 0px;
}

#u16932
{
	width: 173px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 222px 2px 2px;
}

#u16932:hover
{
	width: 173px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u16932.MuseMenuActive
{
	width: 173px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u16933-4
{
	width: 169px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u16932:hover #u16933-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 169px;
	margin: 0px;
}

#u16932.MuseMenuActive #u16933-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 169px;
	margin: 0px;
}

#u14598
{
	width: 256px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 139px 2px 2px;
}

#u14598:hover
{
	width: 256px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14598.MuseMenuActive
{
	width: 256px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14600-4
{
	width: 252px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u14598:hover #u14600-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 252px;
	margin: 0px;
}

#u14598.MuseMenuActive #u14600-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 252px;
	margin: 0px;
}

#u14588,#u14581,#u16931,#u14595,#u14602
{
	width: 399px;
	position: relative;
}

#u14605
{
	width: 217px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 178px 2px 2px;
}

#u14605:hover
{
	width: 217px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14605.MuseMenuActive
{
	width: 217px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14607-4
{
	width: 213px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u14605:hover #u14607-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 213px;
	margin: 0px;
}

#u14605.MuseMenuActive #u14607-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 213px;
	margin: 0px;
}

#u14473
{
	width: 150px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	left: 451px;
}

#u14490
{
	width: 59px;
	position: relative;
	padding: 3px 46px 8px 45px;
}

#u14490.MuseMenuActive
{
	width: 59px;
	min-height: 0px;
	margin: 0px 0px -2px;
}

#u14493-4
{
	width: 59px;
	min-height: 18px;
	position: relative;
}

#u14490:hover #u14493-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 59px;
	margin: 0px;
}

#u14490.MuseMenuActive #u14493-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 59px;
	margin: 0px;
}

#u14474
{
	width: 324px;
	top: 29px;
}

#u14475
{
	width: 304px;
	padding: 10px;
	position: relative;
}

#u14484
{
	width: 241px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 59px 2px 2px;
}

#u14484:hover
{
	width: 241px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14484.MuseMenuActive
{
	width: 241px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14485-4
{
	width: 237px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u14484:hover #u14485-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 237px;
	margin: 0px;
}

#u14484.MuseMenuActive #u14485-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 237px;
	margin: 0px;
}

#u14477
{
	width: 263px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 37px 2px 2px;
}

#u14477:hover
{
	width: 263px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14477.MuseMenuActive
{
	width: 263px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14479-4
{
	width: 259px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u14477:hover #u14479-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 259px;
	margin: 0px;
}

#u14477.MuseMenuActive #u14479-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 259px;
	margin: 0px;
}

#u19934
{
	width: 261px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 39px 2px 2px;
}

#u19934:hover
{
	width: 261px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u19934.MuseMenuActive
{
	width: 261px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u19937-4
{
	width: 257px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u19934:hover #u19937-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 257px;
	margin: 0px;
}

#u19934.MuseMenuActive #u19937-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 257px;
	margin: 0px;
}

#u14483,#u14476,#u19931,#u18751
{
	width: 304px;
	position: relative;
}

#u18754
{
	width: 228px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 72px 2px 2px;
}

#u18754:hover
{
	width: 228px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u18754.MuseMenuActive
{
	width: 228px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u18757-4
{
	width: 224px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u18754:hover #u18757-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 224px;
	margin: 0px;
}

#u18754.MuseMenuActive #u18757-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 224px;
	margin: 0px;
}

#u14536
{
	width: 158px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	left: 603px;
}

#u14537
{
	width: 67px;
	position: relative;
	padding: 3px 46px 8px 45px;
}

#u14537.MuseMenuActive
{
	width: 67px;
	min-height: 0px;
	margin: 0px 0px -2px;
}

#u14540-4
{
	width: 67px;
	min-height: 18px;
	position: relative;
}

#u14537:hover #u14540-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 67px;
	margin: 0px;
}

#u14537.MuseMenuActive #u14540-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 67px;
	margin: 0px;
}

#u14541
{
	width: 160px;
	top: 29px;
}

#u14542
{
	width: 140px;
	padding: 10px;
	position: relative;
}

#u14544
{
	width: 88px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 48px 2px 2px;
}

#u14544:hover
{
	width: 88px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14544.MuseMenuActive
{
	width: 88px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14545-4
{
	width: 84px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u14544:hover #u14545-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 84px;
	margin: 0px;
}

#u14544.MuseMenuActive #u14545-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 84px;
	margin: 0px;
}

#u14558
{
	width: 74px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 62px 2px 2px;
}

#u14558:hover
{
	width: 74px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14558.MuseMenuActive
{
	width: 74px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14561-4
{
	width: 70px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u14558:hover #u14561-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 70px;
	margin: 0px;
}

#u14558.MuseMenuActive #u14561-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 70px;
	margin: 0px;
}

#u14565
{
	width: 94px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 42px 2px 2px;
}

#u14565:hover
{
	width: 94px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14565.MuseMenuActive
{
	width: 94px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14567-4
{
	width: 90px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u14565:hover #u14567-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 90px;
	margin: 0px;
}

#u14565.MuseMenuActive #u14567-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 90px;
	margin: 0px;
}

#u14543,#u14557,#u14564,#u14550
{
	width: 140px;
	position: relative;
}

#u14553
{
	width: 78px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 58px 2px 2px;
}

#u14553:hover
{
	width: 78px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14553.MuseMenuActive
{
	width: 78px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14554-4
{
	width: 74px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u14553:hover #u14554-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px;
}

#u14553.MuseMenuActive #u14554-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px;
}

#u14459
{
	width: 170px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	left: 763px;
}

#u14469
{
	width: 79px;
	position: relative;
	padding: 3px 46px 8px 45px;
}

#u14469.MuseMenuActive
{
	width: 79px;
	min-height: 0px;
	margin: 0px 0px -2px;
}

#u14470-4
{
	width: 79px;
	min-height: 18px;
	position: relative;
}

#u14469:hover #u14470-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 79px;
	margin: 0px;
}

#u14469.MuseMenuActive #u14470-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 79px;
	margin: 0px;
}

#u14460
{
	width: 124px;
	top: 29px;
}

#u14461
{
	width: 104px;
	padding: 10px;
	position: relative;
}

#u14462
{
	width: 104px;
	position: relative;
}

#u14463
{
	width: 69px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 31px 2px 2px;
}

#u14463:hover
{
	width: 69px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14463.MuseMenuActive
{
	width: 69px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14465-4
{
	width: 65px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u14463:hover #u14465-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px;
}

#u14463.MuseMenuActive #u14465-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px;
}

#u17425-6
{
	z-index: 215;
	width: 624px;
	min-height: 21px;
	background-color: transparent;
	font-size: 12px;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 314px;
	margin-top: 59px;
	position: relative;
}

#u17425-3
{
	color: #197CB3;
}

#u17424-4
{
	z-index: 211;
	width: 916px;
	min-height: 45px;
	border-style: solid;
	color: #EE8B00;
	margin-left: 22px;
	margin-top: 4px;
	position: relative;
	border-width: 0px 0px 1px;
}

.H11
{
	border-color: #E7E7E7;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u33920-7
{
	z-index: 336;
	width: 916px;
	min-height: 85px;
	background-color: transparent;
	font-size: 14px;
	margin-left: 22px;
	margin-top: 13px;
	position: relative;
}

#u33920-2
{
	font-weight: 700;
}

#slideshowu33751
{
	z-index: 321;
	width: 0.01px;
	height: 604px;
	margin-left: 22px;
	margin-top: 14px;
	position: relative;
}

#u33753
{
	position: absolute;
	width: 291px;
	height: 262px;
	background-color: transparent;
	left: 1px;
}

#u33753popup
{
	z-index: 322;
}

#u33756
{
	z-index: 323;
	width: 291px;
	height: 262px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u33756_img
{
	padding-left: 60px;
	padding-right: 60px;
}

#u34099
{
	z-index: 325;
	width: 291px;
	height: 262px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u34099_img
{
	margin-left: -29px;
	margin-right: -30px;
}

#u34119
{
	z-index: 327;
	width: 291px;
	height: 262px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u33776
{
	position: absolute;
	width: 292px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 243px;
	top: 272px;
}

#u33776popup
{
	z-index: 329;
}

#u33785
{
	z-index: 330;
	width: 90px;
	height: 89px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u33785_img
{
	padding-left: 17px;
	padding-top: 2px;
	padding-right: 16px;
}

#u34105
{
	z-index: 332;
	width: 90px;
	height: 89px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 101px;
}

#u34125
{
	z-index: 334;
	width: 90px;
	height: 89px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 201px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu17426-100
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: -604px;
}

#u17426-100
{
	z-index: 221;
	width: 612px;
	min-height: 1195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 304px;
}

#u17426-2
{
	letter-spacing: 0px;
	padding-bottom: 6px;
	color: #105CB3;
}

#u17426-38,#u17426-72
{
	letter-spacing: 0px;
	color: #105CB3;
}

#u17426-10,#u17426-46,#u17426-77
{
	padding-bottom: 4px;
}

#slideshowu33939
{
	z-index: 343;
	width: 0.01px;
	height: 352px;
	position: relative;
	margin-right: -10000px;
	margin-top: 407px;
}

#u33952
{
	position: absolute;
	width: 291px;
	height: 241px;
	background-color: transparent;
	left: 1px;
}

#u33952popup
{
	z-index: 344;
}

#u33953
{
	z-index: 345;
	width: 291px;
	height: 241px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u33953_img
{
	margin-top: 34px;
	margin-right: -1px;
	margin-bottom: 68px;
}

#u34212
{
	z-index: 347;
	width: 291px;
	height: 241px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u34212_img
{
	padding: 59px 3px 60px 2px;
}

#u33955
{
	z-index: 349;
	width: 291px;
	height: 241px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u33955_img
{
	padding-top: 25px;
	padding-bottom: 26px;
}

#u33947
{
	position: absolute;
	width: 292px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 15px;
	top: 248px;
}

#u33947popup
{
	z-index: 351;
}

#u33950
{
	z-index: 352;
	width: 89px;
	height: 89px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u34218
{
	z-index: 354;
	width: 89px;
	height: 89px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 101px;
}

#u34218_img
{
	padding-top: 20px;
	padding-bottom: 20px;
}

#u33948
{
	z-index: 356;
	width: 89px;
	height: 89px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 200px;
}

#u33950.SSSlideLinkSelected,#u34218.SSSlideLinkSelected,#u33948.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 89px;
	height: 89px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu34333
{
	z-index: 358;
	width: 0.01px;
	height: 359px;
	position: relative;
	margin-right: -10000px;
	margin-top: 843px;
}

#u34343
{
	position: absolute;
	width: 291px;
	height: 245px;
	background-color: transparent;
	left: 1px;
}

#u34343popup
{
	z-index: 359;
}

#u34344
{
	z-index: 360;
	width: 291px;
	height: 245px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u34344_img
{
	margin-left: -1px;
	margin-top: 57px;
	margin-bottom: 57px;
}

#u34448
{
	z-index: 362;
	width: 291px;
	height: 245px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u34448_img
{
	margin: 21px -12px 21px -7px;
}

#u34468
{
	z-index: 364;
	width: 291px;
	height: 245px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u34468_img
{
	margin-left: -1px;
	margin-top: 62px;
	margin-bottom: 61px;
}

#u34334
{
	position: absolute;
	width: 292px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 13px;
	top: 257px;
}

#u34334popup
{
	z-index: 366;
}

#u34337
{
	z-index: 367;
	width: 90px;
	height: 89px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u34454
{
	z-index: 369;
	width: 90px;
	height: 89px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 101px;
}

#u34474
{
	z-index: 371;
	width: 90px;
	height: 89px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 201px;
}

#u33785.SSSlideLinkSelected,#u34105.SSSlideLinkSelected,#u34125.SSSlideLinkSelected,#u34337.SSSlideLinkSelected,#u34454.SSSlideLinkSelected,#u34474.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 90px;
	height: 89px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#menuu5590
{
	z-index: 10;
	width: 475px;
	margin-left: 242px;
	margin-top: 36px;
	position: relative;
}

#u5612
{
	width: 64px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
}

#u5613
{
	width: 63px;
	position: relative;
}

#u5613.MuseMenuActive
{
	width: 63px;
	min-height: 0px;
	margin: 0px;
}

#u5614-4
{
	width: 39px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	left: 12px;
}

#u5613.MuseMenuActive #u5614-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u5591
{
	width: 81px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	left: 64px;
}

#u5594
{
	width: 80px;
	position: relative;
}

#u5594.MuseMenuActive
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u5597-4
{
	width: 57px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	left: 11px;
}

#u5594.MuseMenuActive #u5597-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u5598
{
	width: 77px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	left: 145px;
}

#u5601
{
	width: 76px;
	position: relative;
}

#u5604-4
{
	width: 52px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	left: 12px;
}

#u5626
{
	width: 77px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	left: 222px;
}

#u5629
{
	width: 76px;
	position: relative;
}

#u5601.MuseMenuActive,#u5629.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u5630-4
{
	width: 52px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	left: 12px;
}

#u5601.MuseMenuActive #u5604-4,#u5629.MuseMenuActive #u5630-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u5605
{
	width: 83px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	left: 299px;
}

#u5606
{
	width: 82px;
	position: relative;
}

#u5606.MuseMenuActive
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u5608-4
{
	width: 59px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	left: 11px;
}

#u5606.MuseMenuActive #u5608-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u5619
{
	width: 93px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	left: 382px;
}

#u5622
{
	width: 92px;
	position: relative;
}

#u5622.MuseMenuActive
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u5625-4
{
	width: 69px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	left: 11px;
}

#u5622.MuseMenuActive #u5625-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u5581
{
	z-index: 3;
	width: 343px;
	margin-left: 344px;
	margin-top: 18px;
	position: relative;
}

#u5582-4
{
	z-index: 6;
	width: 282px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#u5583
{
	z-index: 4;
	width: 52px;
	position: relative;
	margin-right: -10000px;
	left: 291px;
}

#u5583_img
{
	padding-right: 19px;
}

.html
{
	background: #F8F8F8 url("../images/bg-a.jpg") repeat-x left top scroll;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 214px;
	padding-bottom: 99px;
}

